table.icon_tbl {

	text-align: center;
	background-image: url(../img/top/icon.gif);
	background-repeat: no-repeat;
	background-position: top center;
	margin: 0px 1px 0px 0px;
	padding:0px;

	height:140px;
	width:175px;
	
	border-width:1px;
	border-style:solid;
	border-color:#e0e0ff;
	border-collapse: collapse;
	
}

.icon_top {
	font-size: 14px;
	line-height: 160%;
	color: #FFFFFF;
	text-align: center;
	padding: 2px;
	height:20px;

}

.icon_top a{
	display:block;
	width: 100%;
	height: 100%;
}

.icon_img {

	text-align: center;
	border-width:0px;

}
.icon_msg {
	font-size: 12px;
	color: #0000aa;
	text-align: left;
	padding: 2px 5px 2px 5px;
	height:45px;

}

.icon a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.icon a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.icon a:hover {

	color: #FFFFFF;
	text-decoration: none;
	border-color:#0000FF;
}

.icon table:hover {

	border-color:#0000FF;
}

.top_car_cmnt {
	font-size: 10px;
	text-align: left;

}

.top_car_table {
	height:160px;
	width:900px;
	margin: 0px;
	padding: 0px;
	border-width: 0px;

}

.top_car_table td{
	vertical-align:top;
	text-align: left;
	padding: 0px;
	
}

.top_car_img {
	border-color:#ffd700;
	border-style: solid;
	border-width: 5px;
	margin: 0px;
	padding: 0px;
}

.top_car_tables {
	height:160px;
	width:170px;
	margin: 0px;
	padding: 0px;

}

.top_car_h3 {
	width:900px;
	text-align: left;
	line-height:30px;
	font-size: 12px;
	background-image: url(../img/top/top_car_h3.jpg);
	background-repeat: no-repeat;


}
td.top_car_prc {
	
	background-color:#222222;
	color:#ffffff;
	font-size: 12px;
	line-height:20px;
	text-align: center;

}

.top_car_prc_bf {
	
	text-decoration:line-through;

}

.top_car_h3 img{
	float:left;
	margin-left:10px;

}
